body {
	margin:0 auto;
	padding:0 auto;
	background-color: #7D0001;
	font-size: 12px;
	line-height: 180%;
}
table {margin:0 auto;
	padding:0 auto;
}
td{font-size: 12px;
	line-height: 180%;}
.left_1 {
	background-color: #D20000;
	background-image: url(http://www.people.com.cn/img/2008xuexi17dajingsai/left.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bj_1{
	background-color: #870000;
	background-image: url(http://www.people.com.cn/img/2008xuexi17dajingsai/bj_3.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.l_bt{
	background-image: url(http://www.people.com.cn/img/2008xuexi17dajingsai/l_bt.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 14px;
	font-weight: 700;
	color: #A30001;
	padding-left:20px;
	text-align: left;
	margin-top:10px;
}
.l_nr {padding-left:20px;}
.jj_bt {
	font-size: 14px;
	font-weight: 700;
	color: #FFD586;
	text-align: center;
}
.jj_nr{
	font-size: 12px;
	line-height: 180%;
	/*font-weight: 400;*/
	color: #FFFFFF;
	padding-left: 30px;
}
	
.r_lm{
	font-size: 12px;
	line-height: 180%;
	font-weight: 700;
	color: #FFFFFF;
	padding-left:10px;
	background-image: url(http://www.people.com.cn/img/2008xuexi17dajingsai/r_lanmu.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.r_lm a{
	font-size: 12px;
	line-height: 180%;
	font-weight: 700;
	color: #FFFFFF;
	text-decoration: none;
}
	
.r_nr{	font-size: 12px;
	line-height: 180%;
	font-weight: 400;
	color: #741D00;
	padding: 2px 20px;
}
.bottom_1 {
	font-weight: 700;
	padding-left:30px;
}
.bottom_2 {
	color: #FFFFFF;
}
.red {color: #FF0000}